onEvent('recipes', event => {
  event.shaped('minecraft:leather_horse_armor', [
    '  C',
    'ADA',
    'B B'
  ], {
    A: 'minecraft:leather',
    B: 'minecraft:leather_pants',
    C: 'minecraft:leather_cap',
    D: '#minecraft:wool'
  })
})
